body {
    background: white;
}

.unios-main .container,
.unios-about .container,
.unios-monitoring .container,
.unios-integration .container,
.unios-toir .container,
.unios-control .container,
.unios-cases .container{
    position: relative;
}

.unios-about .container,
.unios-monitoring .container,
.unios-integration .container,
.unios-toir .container,
.unios-control .container,
.unios-cases .container {
    padding-top: 90px;
    padding-bottom: 60px;
}

.unios-main span {
    font-size: 96px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%;
}

.unios-title {
    color: #31C0B8;
}

.unios-main__info {
    margin: 22px 0 60px 0;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    width: 90%;
}

.unios-main__info ul.styled-list {
    margin: 0;
}

.unios-main__info ul.styled-list li {
    align-items: flex-start;
    margin-bottom: 0;
}

.unios-main__info ul.styled-list li::before {
    margin-top: 11px;
}

.unios-main .unios-base {
    margin-top: 70px;
    display: flex;
    gap: 32px;
    align-items: center;
    width: 40%;
}

.unios-main .unios-base span {
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%;
}

.unios-main__square {
    position: absolute;
    right: 0px;
    bottom: -200px;
    z-index: 1;
}

.unios-main {
    position: relative;
    padding-top: 200px;
    padding-bottom: 170px;
    background: #1A1F36;
    color: white;
}

.unios-about {
    position: relative;
}

.unios-about .container .row {
    position: relative;
    z-index: 2;
}

.unios-about .container .row p {
    color: #1A1F36;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 30px;
}


.unios-about .container .row b {
    color: #1A1F36;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 140%;
}

.unios-about__square {
    position: absolute;
    top: -110px;
    left: -110px;
    height: 256px;
    width: 256px;
    border-radius: 60px;
    background-color: #FFF;
    transform: rotate(-165deg);
    overflow: hidden;
    z-index: 1;
}

.unios-about__square::after {
    content: "";
    position: absolute;
    top: 150px;
    right: 150px;
    height: 256px;
    width: 256px;
    border-radius: 60px;
    background-color: #31C0B8;
}

.unios-main .consultation-container {
    margin-top: 20px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    gap: 40px;
}

.unios-main .consultation-button {
    display: flex;
    width: 255px;
    padding: 14px 20px 14px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 12px;
    background: #31C0B8;
    cursor: pointer;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    border: none;
}

.unios-main .consultation-link {
    display: flex;
    width: 255px;
    padding: 14px 20px 14px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 12px;
    border: 1px solid #00B4FF;
    background: rgba(0, 180, 255, 0.00);
    cursor: pointer;
    color: #00B4FF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}

.unios-advantages {
    position: relative;
    padding-top: 5em;
    padding-bottom: 26em;
    background-color: #1A1F36;
}

.unios-advantages__background-block {
    position: absolute;
    width: 98%;
    height: 170vh;
    background-color: #00DEB6;
    border-radius: 150px;
    transform: rotate(15deg);
    left: -91px;
}

.unios-advantages .content {
    position: relative;
}

.unios-advantages .content h2 {
    margin-bottom: 2em;
}

ul.advantages  {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px 0;
    margin-right: 5%;
}

.advantages span {
    font-size: 20px;
    font-weight: 700;
    width: 90%;
    display: block;
}

.advantages p {
    font-size: 16px;
    margin-top: 24px;
}

.advantages li {
    padding: 20px 0;
    width: 45%;
    display: flex;
    align-items: start;
    gap: 33px;
}

.advantages li:nth-child(even) {
    position: relative;
    top: 150px;
}

.unios-features {
    position: relative;
    top: -255px;
}

.unios-features__background-block {
    position: absolute;
    width: 107%;
    height: 105vh;
    background-color: #fff;
    border-radius: 150px;
    transform: rotate(15deg);
    left: -91px;
}

.unios-features .content {
    position: relative;
}

.unios-features .content h2 {
    margin-bottom: 2em;
}

ul.features  {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px 0;
    margin-right: 5%;
}

.features li {
    padding: 20px 0;
    width: 45%;
    display: flex;
    align-items: center;
    gap: 25px;
    font-weight: 800;
}

.features li p {
    font-size: 18px;
}

.features li:nth-child(even) {
    position: relative;
    top: 40px;
}

.unios-lakhta {
    background-color: #EDF8FF;
    position: relative;
}

.lakhta-case {
    color: #00B4FF;
}

.unios-lakhta .container .row h3 {
    margin-top: 20px;
    font-size: 20px;
    line-height: 170%;
    font-weight: 600;
    color: #1A1F36;
    width: 80%;
}

.unios-lakhta .container {
    padding: 55px 0 200px 0;
}

.unios-lakhta p {
    margin-top: 40px;
    font-size: 16px;
}

.unios-lakhta__img {
    position: absolute;
    bottom: 267px;
    left: -36px;
    z-index: 1;
    width: 440px;
    height: 440px;
    overflow: hidden;
    transform: rotate(105deg);
    border-radius: 100px;
    display: block;
}

.unios-lakhta__img::after {
    content: "";
    display: block;
    position: absolute;
    transform: rotate(-105deg);
    z-index: 1;
    height: 580px;
    width: 648px;
    background: url(../../img/solutions/unios/lakhta.png) no-repeat;
    top: -256px;
    right: -271px;
    background-size: 70%;
}

.unios-lakhta__rectangle {
    position: absolute;
    bottom: 267px;
    left: -36px;
    z-index: 1;
    width: 440px;
    height: 440px;
    overflow: hidden;
    transform: rotate(105deg);
    border-radius: 100px;
    display: block;
}

.unios-lakhta__rectangle::after {
    content: "";
    display: block;
    position: absolute;
    transform: rotate(-105deg);
    z-index: 1;
    height: 580px;
    width: 648px;
    background-color: #0000005d;
    top: -256px;
    right: -271px;
}

.unios-lakhta__square {
    position: absolute;
    top: -100px;
    left: 170px;
    z-index: 0;
    width: 290px;
    height: 290px;
    overflow: hidden;
    transform: rotate(105deg);
    border-radius: 70px;
    display: block;
}

.unios-lakhta__square::after {
    content: "";
    display: block;
    position: absolute;
    transform: rotate(-105deg);
    z-index: 0;
    height: 300px;
    width: 511px;
    background-color: #00B4FF;
}

.unios-monitoring {
    background: #EFEFEF;
    position: relative;
}

.unios-monitoring .container .row {
    position: relative;
    z-index: 2;
}

.unios-monitoring__img {
    position: absolute;
    bottom: -40px;
    right: -80px;
    z-index: 0;
    width: 440px;
    height: 440px;
    overflow: hidden;
    transform: rotate(105deg);
    border-radius: 100px;
    display: block;
}

.unios-monitoring__img::after {
    content: "";
    display: block;
    position: absolute;
    transform: rotate(-105deg);
    z-index: 0;
    height: 565px;
    width: 501px;
    background: url(../../img/solutions/unios/monitoring.png) no-repeat;
    top: -62px;
    right: -62px;
    background-size: 80%;
}

.unios-monitoring__square {
    position: absolute;
    top: -80px;
    right: -15px;
    height: 170px;
    width: 170px;
    border-radius: 50px;
    background: #EFEFEF;
    transform: rotate(105deg);
    z-index: 1;
    overflow: hidden;
}

.unios-monitoring__square::after {
    content: "";
    position: absolute;
    left: -100px;
    top: 100px;
    height: 170px;
    width: 170px;
    border-radius: 40px;
    background: #57CEFF;
}

.unios-basic .container .row h2 {
    color: #1A1F36;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%;
    margin-bottom: 40px;
}

.unios-basic .container .row h3 {
    color: #1A1F36;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 170%;
    margin-bottom: 40px;
}

.unios-basic .container .row p {
    color: #1A1F36;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
    margin-bottom: 60px;
}

.benefits-block {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}

.benefits {
    display: flex;
    gap: 40px;
    flex-direction: column;
    max-width: 50%;
}

.benefits div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 24px;
}

.benefits div span {
    display: flex;
    color: #1A1F36;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%;
}


.benefits div::before {
    content: "";
    background: url(../../img/solutions/unios/arrow.svg) no-repeat center;
    background-color: #57CEFF;
    height: 64px;
    width: 64px;
    max-width: 64px;
    min-width: 64px;
    border-radius: 10px;
    display: block;
}

.unios-integration {
    z-index: 3;
    position: relative;
    background: white;
}

.unios-integration .benefits div::before {
    background-color: #00B4FF;
}

.unios-integration__img {
    background: url(../../img/solutions/unios/integration.svg) no-repeat center;
    width: 359px;
    height: 359px;
    display: block;
    margin: -20px auto 0 0;
}

.unios-toir {
    background: #EDF8FF;
    overflow: hidden;
    position: relative;
}

.unios-toir .container .row {
    position: relative;
    z-index: 2;
}

.unios-toir__img {
    position: absolute;
    bottom: -170px;
    right: 15px;
    z-index: 0;
    width: 415px;
    height: 470px;
    overflow: hidden;
    transform: rotate(105deg);
    border-radius: 100px;
    display: block;
}

.unios-toir__img::after {
    content: "";
    display: block;
    position: absolute;
    transform: rotate(-105deg);
    z-index: 0;
    height: 425px;
    width: 653px;
    background: url(../../img/solutions/unios/toir.png) no-repeat;
    top: -30px;
    right: -75px;
    background-size: 75%;
}

.unios-toir__square {
    position: absolute;
    top: -120px;
    right: 101px;
    height: 200px;
    width: 200px;
    border-radius: 50px;
    background: #31C0B8;
    transform: rotate(105deg);
    z-index: 1;
    overflow: hidden;
}

.unios-toir .benefits-block {
    flex-direction: column;
}

.unios-toir .benefits {
    max-width: unset;
}

.unios-toir .benefits div::before {
    background-color: #31C0B8;
}

.unios-control {
    z-index: 0;
    position: relative;
    background: white;
}

.unios-control .benefits div::before {
    background-color: #00B4FF;
}


.unios-control .benefits-block {
    flex-direction: column;
}

.unios-control .benefits {
    flex-direction: row;
    max-width: unset;
    justify-content: space-between;
}

.unios-control .benefits:first-child div {
    max-width: calc(50% - 20px);
}

.unios-control__img {
    background: url(../../img/solutions/unios/control.svg) no-repeat center;
    width: 359px;
    height: 359px;
    display: block;
    margin: -20px auto 0 0;
}

.unios-cases {
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin-top: -200px;
    padding-top: 200px;
}

.unios-cases .container {
    position: relative;
    z-index: 2;
}

.unios-cases .container h2 {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%;
    width: min-content;
    padding-bottom: 60px;
}

.unios-cases__background {
    position: absolute;
    z-index: 1;
    width: 120vw;
    height: 1100px;
    transform: rotate(15deg);
    background: #31C0B8;
    top: 260px;
    left: -11vw;
    border-top-left-radius: 150px;
    border-top-right-radius: 150px;
}

.unios-cases__block {
    display: flex;
    justify-content: space-between;
    row-gap: 60px;
    column-gap: 10px;
    flex-wrap: wrap;
}

.unios-case {
    width: 258px;
    display: flex;
    flex-direction: column;
    gap: 0;
}

.unios-case img {
    width: 258px;
    height: 162px;
    border-radius: 12px;
    margin-bottom: 32px;
    border: 1px solid #1A1F36;
    box-shadow: 0px 0px 10px rgb(26 31 54 / 0.2);
}

.unios-case h3 {
    color: #1A1F36;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 170%;
    margin-bottom: 24px;
}

.unios-case a {
    display: inline-flex;
    padding: 15px 10px 15px 20px;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 24px;
    border-radius: 12px;
    border: 1px solid #1A1F36;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    color: #1A1F36;
    transition: background 0.4s ease;

}

.unios-case a:hover {
    color: #1A1F36;
    background: rgba(0, 0, 0, 0.1);
}

.unios-case a::after {
    content: "";
    background: url(../../img/solutions/unios/link-arrow.svg) no-repeat center;
    height: 24px;
    width: 24px;
    max-width: 24px;
    min-width: 24px;
    display: block;
}

.unios-consultation .consultation-form__submit .sol-sec-btn,
.unios-consultation .consultation-form__info ul.styled-list li::before {
    background: #31C0B8;
}

.unios-consultation .consultation-form__submit .sol-sec-btn {
    background: #31C0B8 !important;
}

.unios-consultation .wpcf7-form.accent-200 .consultation-form input,
.unios-consultation .wpcf7-form.accent-200 .consultation-form textarea {
    color:	#31C0B8
}

.ntr-section.awards {
    overflow: hidden;
}
.ntr-section.awards .ntr-container {
    padding: 0;
}
.ntr-section.awards .ntr-container .ntr-subcontainer {
    margin: 0;
    max-width: 100%;
    width: fit-content;
    margin-left: auto;
}
.ntr-section.awards .ntr-title::after {
    display: none;
}
.ntr-section.awards .ntr-title {
    padding: 0;
}
.ntr-section.awards .ntr-title h2 {
    font-size: 40px;
    width: min-content;
    margin-left: auto;
}
.ntr-section.awards .awards__items .awards__item {
    flex-direction: row-reverse;
}
.ntr-section.awards .awards__items .awards__item .awards__texts {
    text-align: right;
}